@charset "UTF-8";
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 1.2rem;
  line-height: 1.15
}
body {
  overflow-x: hidden;
  margin: 0;
  font-family: Manrope, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  font-size: 1rem;
  font-weight: normal;
  color: #000;
  background: #fff;
  font-weight: 400
}
header {
  position: absolute;
  z-index: 1;
  top: 0;
  height: 60vh;
  min-height: 100px;
  width: 100vw;
  left: 0;
  right: 0;
}
main {
  position: relative;
  z-index: 2
}

.nav-container {
  height: 15vh;
  min-height: 80px;
  padding-top: 25px;
  padding-right: 25px
}
.nav-bild-ro {
  padding: 0;
  margin: 0;
  position: relative;
  overflow: hidden;
}
.nav-bild-ro img {
  width: 100%;
  height: 15vh;
  min-height: 80px;
  object-fit: cover;
  object-position: center;
}
.main-container {
  position: relative;
  color: #b0beb9;
  height: 80vh;
  min-height: 550px;
  padding: 8vw 4vw 0 5vw
}
.imprint-container {
  position: relative;
  padding: 3vw 4vw 0 3vw;
    font-size: .8rem
}
@media (min-width:900px) {
  .nav-container {
    height: 25vh;
    padding-top: 30px
  }
  .nav-bild-ro img {
    height: 25vh;
  }
  .main-container {
    height: 75vh;
    padding: 3vw 4vw 0 3vw
  }
}
.imprint {
  position: absolute;
  bottom: 2vh;
  font-size: .7rem;
  color: #b0beb9
}
.imprint-container .imprint {
  position: relative;
  padding: 6vh 0 2vh;
  font-size: .7rem;
  color: #b0beb9   
}
.hero-image {
  background: #fff;
  padding: 0;
  margin: 0;
  position: relative;
  overflow: hidden;
}
.hero-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.brandcolor {
  color: #5f7266
}
.brandcolor-bg {
  background: #5f7266
}
.primarycolor {
  color: #2e3e39
}
.primarycolor-bg {
  background: #2e3e39
}
.basecolor {
  color: #dedbd2
}
.basecolor-bg {
  background: #dedbd2
}
.secondarycolor {
  color: #b0beb9
}
.secondarycolor-bg {
  background: #b0beb9
}
.accentcolor {
  color: #bd8058
}
.accentcolor-bg {
  background: #bd8058
}
a {
  color: #111;
  text-decoration: none
}
a:hover {
  color: #111;
  text-decoration: underline
}
b, strong {
  font-weight: 600
}
footer {
  font-size: .8rem
}
h1, h2, h3, h4 {
  font-weight: normal;
  margin: 0;
  padding: 0
}
h1 {
  color: #b0beb9 /*secondarycolor*/
}
a.button {
  color: #b0beb9;
  display: inline-block;
  padding: 0.3rem 1.2rem 0.4rem !important;
  border: 2px solid #b0beb9;
  border-radius: 4rem !important;
  align-self: center;
  text-decoration: none;
  text-transform: lowercase !important;
  transition: 1s ease-in-out
}
a.button:hover {
  background: #b0beb9;
  color: #2e3e39;
  transition: 1s
}
.hype {
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto
}
.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}
.no-wrap {
  white-space: nowrap
}
.flexbreak {
  flex-basis: 100%;
  height: 0
}
.push {
  transform: translateY(50px);
  opacity: 0;
  transition: transform 1s cubic-bezier(.215, .61, .355, 1)
}
.push.is-inview {
  transform: translateY(0);
  opacity: 1
}
@media (min-width:1024px) {
  .push {
    transform: translateY(100px);
    opacity: 0;
    transition: transform 2s cubic-bezier(.215, .61, .355, 1)
  }
}
h1 {
  font-size: 9vw
}
h2 {
  font-size: 1.5rem;
  line-height: normal
}
h3, .h3 {
  font-size: 1rem;
  font-weight: 600;
  line-height: normal
}
h4, .h4 {
  font-size: 1rem;
  margin-bottom: 10px
}
@media (min-width:600px) and (max-width:700px) {
  h1 {
    font-size: 8vw
  }
}
@media (min-width:700px) and (max-width:800px) {
  h1 {
    font-size: 6.5vw
  }
}
@media (min-width:800px) and (max-width:1000px) {
  h1 {
    font-size: 5.5vw
  }
}
@media (min-width:1000px) and (max-width:1599px) {
  h1 {
    font-size: 4vw
  }
}
@media (min-width:1600px) {
  h1 {
    font-size: 3.2rem
  }
}
@keyframes fadeIn {
  from {
    opacity: 0
  }
  to {
    opacity: 1
  }
}
/* Layout */
/* Main content */
.impressum {
  background: #fff
}
.main-container h1 {
  margin-bottom: 5vh
}
.imprint a::after {
  content: ' ';
  padding: 0 .2vw 0
}
.imprint a {
  color: #b0beb9
}
.imprint .kontakt {
  font-size: 1rem;
  padding-bottom: 2vw
}
.imprint-container, .imprint-container a {
  color: #b0beb9
}
/* Animations*/
.fade-in {
  animation-name: fadeIn;
  animation-duration: 1.3s;
  animation-timing-function: cubic-bezier(0, 0, 0.4, 1);
  animation-fill-mode: forwards
}
@keyframes blurIn {
  from {
    filter: blur(16px)
  }
  to {
    filter: none
  }
}
.blur-in {
  animation-name: blurIn;
  animation-duration: 1.3s;
  animation-timing-function: cubic-bezier(0, 0, 0.4, 1);
  animation-fill-mode: forwards
}